## Random Numbers from Congruential Generator

## Usage

    data(randu)

## Format

A data frame with 400 observations on 3 variables named `x`, `y` and `z` which give the first, second and third random number in the triplet.

## Description

400 Triplets of successive random numbers were taken from the VAX FORTRAN function RANDU running under VMS 1.5.

## Details

In three dimensional displays it is evident that the numbers fall in 15 parallel planes in 3-space.

Under VMS versions 2.0 and higher, this problem has been fixed.

## Source

David Donoho

[Package Contents]